
Calculate Linux - Bug # 210: Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° net-wireless/broadcom-sta

Status: Closed Priority: Normal

Author: Ð ÑƒÑ•Ð»Ð°Ð½ ÐœÐµÐ·ÐµÐ½Ñ†ÐµÐ² Category: Calculate Linux Desktop MATE

Created: 01/02/2011 Assignee:

Updated: 01/14/2011 Due date:

Subject: Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° net-wireless/broadcom-sta

Description: ÐŸÑ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ Ð½Ð° CLDG 10.9 net-wireless/broadcom-sta-5.60.246.6 Ð½Ðµ 

Ð¼Ð¾Ð¶ÐµÑ‚ Ñ•ÐºÐ°Ñ‡Ð°Ñ‚ÑŒ Ñ„Ð°Ð¹Ð».

Ð—Ð°ÑˆÑ‘Ð» Ð¿Ð¾ url Ñ‚Ð°Ð¼ Ð²Ñ‹Ð´Ð°Ñ‘Ñ‚Ñ•Ñ• Page Not Found.

>>> Emerging (1 of 56) net-wireless/broadcom-sta-5.60.246.6

>>> Downloading 'http://www.broadcom.com/docs/linux_sta/hybrid-portsrc_x86-64_v5.60.246.6.tar.gz'

--2011-01-01 22:43:40--  http://www.broadcom.com/docs/linux_sta/hybrid-portsrc_x86-64_v5.60.246.6.tar.gz

Ð Ð°Ñ•Ð¿Ð¾Ð·Ð½Ð°Ñ‘Ñ‚Ñ•Ñ• www.broadcom.com... 208.70.88.55

Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ Ñ• 

www.broadcom.com|208.70.88.55|:80... Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð¾.

Ð—Ð°Ð¿Ñ€Ð¾Ñ• HTTP Ð¿Ð¾Ñ•Ð»Ð°Ð½, Ð¾Ð¶Ð¸Ð´Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ñ‚Ð²ÐµÑ‚... 404 Not Found

2011-01-01 22:43:44 ÐžÐ¨Ð˜Ð‘ÐšÐ• 404: Not Found.



!!! Couldn't download 'hybrid-portsrc_x86-64_v5.60.246.6.tar.gz'. Aborting.

 * Fetch failed for 'net-wireless/broadcom-sta-5.60.246.6', Log file:

 *  '/var/calculate/tmp/portage/net-wireless/broadcom-sta-5.60.246.6/temp/build.log'



>>> Failed to emerge net-wireless/broadcom-sta-5.60.246.6, Log file:



>>>  '/var/calculate/tmp/portage/net-wireless/broadcom-sta-5.60.246.6/temp/build.log'



 * Messages for package net-wireless/broadcom-sta-5.60.246.6:



 * Fetch failed for 'net-wireless/broadcom-sta-5.60.246.6', Log file:

 *  '/var/calculate/tmp/portage/net-wireless/broadcom-sta-5.60.246.6/temp/build.log'

History

01/14/2011 03:43 am - Alexander Tratsevskiy

- Status changed from New to Closed

- Target version set to 11.0

- % Done changed from 0 to 100

Ð¡ÐµÐ¹Ñ‡Ð°Ñ• Ñ€Ð°Ð·Ð¼Ð°Ñ•ÐºÐ¸Ñ€Ð¾Ð²Ð°Ð½ net-wireless/broadcom-sta-5.100.82.38-r1. Ð•Ñ•Ð»Ð¸ Ð¿Ð°ÐºÐµÑ‚ Ð½Ðµ ÑƒÐ´Ð°Ñ•Ñ‚Ñ•Ñ• 

Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ, Ð’Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ ÐµÐ³Ð¾ Ñ• Ð¾Ð¿Ñ†Ð¸ÐµÐ¹ "emerge -g" Ð¸Ð· 

Ð±Ð¸Ð½Ð°Ñ€Ð½Ð¾Ð³Ð¾ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• CLDG.
